# Match fields to forms

Match fields to forms

## Usage

``` r
match_fields_to_form(metadata, vars_in_data)
```

## Arguments

- metadata:

  A data frame containing field names and form names

- vars_in_data:

  A character vector of variable names

## Value

A data frame containing field names and form names
